Loading...
Searching...
No Matches
_PidginStatusIconThemeClass Struct Reference

## Data Fields

PidginIconThemeClass | parent_class

## Detailed Description

Definition at line 54 of file gtkstatus-icon-theme.h.

## Field Documentation

## parent_class

PidginIconThemeClass _PidginStatusIconThemeClass::parent_class

Definition at line 56 of file gtkstatus-icon-theme.h.

The documentation for this struct was generated from the following file:

- gtkstatus-icon-theme.h